## puppet-module-magnum 14.4.0

=== debian/changelog ===
puppet-module-magnum (14.4.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Jul 2019 21:58:33 +0200

puppet-module-magnum (14.4.0-2) experimental; urgency=medium

  * Add Fix-up_standard_rabbit_config_in_init.pp.patch.
  * Add update-to-authtoken.pp.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 17 May 2019 08:51:25 +0200

puppet-module-magnum (14.4.0-1) experimental; urgency=medium

  * Initial release. (Closes: #928999)

 -- Thomas Goirand <zigo@debian.org>  Tue, 14 May 2019 23:40:46 +0200
