=== debian/control ===
Source: puppet-module-magnum
Section: admin
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 openstack-pkg-tools (>= 99~),
 python3-all,
 python3-pbr,
 python3-setuptools,
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-magnum
Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-magnum.git
Homepage: https://github.com/openstack/puppet-magnum

Package: puppet-module-magnum
Architecture: all
Depends:
 puppet-common,
 puppet-module-keystone (>= 14.4.0),
 puppet-module-openstacklib (>= 14.4.0),
 puppet-module-oslo (>= 14.4.0),
 puppet-module-puppetlabs-inifile,
 puppet-module-puppetlabs-mysql (>= 8.1.0),
 puppet-module-puppetlabs-rabbitmq (>= 8.4.0),
 puppet-module-puppetlabs-stdlib,
 ${misc:Depends},
Description: Puppet module for OpenStack Magnum
 Puppet lets you centrally manage every important aspect of your system using a
 cross-platform specification language that manages all the separate elements
 normally aggregated in different files, like users, cron jobs, and hosts,
 along with obviously discrete elements like packages, services, and files.
 .
 This module manages both the installation and configuration of OpenStack
 Magnum.
 .
 Magnum is an OpenStack project which offers container orchestration engines
 for deploying and managing containers as first class resources in OpenStack.
 It features:
  * Abstractions for bays, containers, nodes, pods, replication controllers,
    and services
  * Integration with Kubernetes and Docker for backend container technology
  * Integration with Keystone for multi-tenant security
  * Integration with Neutron for Kubernetes multi-tenancy network security
