## puppet-module-magnum 15.4.0

=== debian/changelog ===
puppet-module-magnum (15.4.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Oct 2019 00:25:33 +0200

puppet-module-magnum (15.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Oct 2019 11:04:26 +0200

puppet-module-magnum (15.2.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Remove patches applied upstream:
    - Fix-up_standard_rabbit_config_in_init.pp.patch
    - update-to-authtoken.pp.patch

 -- Thomas Goirand <zigo@debian.org>  Sun, 29 Sep 2019 11:36:12 +0200
