=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-all,
  python3-pbr,
  python3-setuptools,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-magnum
 Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-magnum.git
 Homepage: https://github.com/openstack/puppet-magnum
@@ -19,9 +19,9 @@
 Architecture: all
 Depends:
  puppet-common,
- puppet-module-keystone (>= 14.4.0),
- puppet-module-openstacklib (>= 14.4.0),
- puppet-module-oslo (>= 14.4.0),
+ puppet-module-keystone (>= 15.4.0),
+ puppet-module-openstacklib (>= 15.4.0),
+ puppet-module-oslo (>= 15.4.0),
  puppet-module-puppetlabs-inifile,
  puppet-module-puppetlabs-mysql (>= 8.1.0),
  puppet-module-puppetlabs-rabbitmq (>= 8.4.0),
