## puppet-module-magnum 19.4.0

=== debian/changelog ===
puppet-module-magnum (19.4.0-2) unstable; urgency=medium

  * Clean-up update-alternatives handling.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Jan 2022 10:07:12 +0100

puppet-module-magnum (19.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Oct 2021 10:47:42 +0200

puppet-module-magnum (19.3.0-1) unstable; urgency=medium

  * Uploading to unstable.
  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 14:40:31 +0200

puppet-module-magnum (19.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.
  * Removed patches applied upstream:
    - Add-support-for-magnum_api_uwsgi_config-in-Debian.patch
    - uwsgi-Use-init_setting-not-openstacksetting.patch

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Sep 2021 14:22:29 +0200

puppet-module-magnum (18.4.0-2) unstable; urgency=medium

  * Add Add-support-for-magnum_api_uwsgi_config-in-Debian.patch.
  * Add uwsgi-Use-init_setting-not-openstacksetting.patch.
  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 17:23:21 +0200

puppet-module-magnum (18.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 06 Apr 2021 16:50:41 +0200

puppet-module-magnum (18.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Mar 2021 22:10:40 +0100

puppet-module-magnum (18.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.
  * Standards-Version: 4.5.1.

 -- Thomas Goirand <zigo@debian.org>  Mon, 22 Mar 2021 20:46:41 +0100
