## puppet-module-magnum 23.0.0

=== debian/changelog ===
puppet-module-magnum (23.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed versions of depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Oct 2023 15:31:38 +0200
