## puppet-module-magnum 25.0.0

=== debian/changelog ===
puppet-module-magnum (25.0.0-2) unstable; urgency=medium

  * Add Add-amqp_auto_delete-and-rabbit_transient_queues_ttl-params.patch.
  * Add Add-queue_manager-and-stream-fanout.patch.

 -- Thomas Goirand <zigo@debian.org>  Sun, 22 Jun 2025 23:38:04 +0200

puppet-module-magnum (25.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Oct 2024 10:59:57 +0200
