=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/openstack/puppet-magnum.git
include /usr/share/openstack-pkg-tools/pkgos.make

export OSLO_PACKAGE_VERSION=$(VERSION)

%:
	dh $@

override_dh_auto_install:
	echo "Don't do anything here please"

override_dh_auto_clean:
	echo "Don't do anything here please"

override_dh_auto_build:
	echo "Don't do anything here please"

override_dh_auto_test:
	echo "Don't do anything here please"

override_dh_install:
	dh_install
	for i in `find debian/puppet-module-magnum/usr -iname '*.pp'` ; do \
		chmod -x $$i ; \
	done
	for i in `find debian/puppet-module-magnum/usr -iname '*.rb'` ; do \
		chmod -x $$i ; \
	done
