## puppet-module-magnum 27.0.0

=== debian/changelog ===
puppet-module-magnum (27.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Removed patches applied upstream:
    - Add-amqp_auto_delete-and-rabbit_transient_queues_ttl-params.patch
    - Add-queue_manager-and-stream-fanout.patch
  * Fixed versions of depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Oct 2025 12:07:40 +0100
